Subject: IC3N'98 CFP

From: Yuguang Fang <[email-masked]>
Date: Tue, 19 May 1998 09:25:49 -0500 (CDT)

****************************************************************************
********* Pls note new submission deadline of May 29, 1998 *****************
********* You can also submit your papers in POSTSCRIPT format *************
********* Send to: [email-masked] or [email-masked] ************************
****************************************************************************

                        IC3N'98 CALL FOR PAPERS                         
                    SEVENTH INTERNATIONAL CONFERENCE ON 
                   COMPUTER COMMUNICATIONS AND NETWORKS                        

             October 12-15, 1998, Lafayette, Louisiana, USA 

     Sponsored (pending approval) by IEEE Communication Society (TCCC Tech.
     Co-Sponsor), BellSouth, Army Research Office, NASA. In cooperation 
     (pending approval) with The Center for Telecommunications Studies
     and the Center for Advanced Computer Studies at USL, NSF, NIST, ACM. 
     Technical co-sponsored by IEEE COMSOC Technical Committee on Personal 
     Communications (TCPC), Technical Committee on Parallel Processing 
     (pending), IEEE ComSoc Technical Committee on Network Operations
     and Managements (CNOM)   

                     http://www.cacs.usl.edu/~ic3n

The objective of this conference is to provide an effective forum for          
original and fundamental advances in Computer Communications and Networks      
and to foster communication among researchers and practitioners working in     
a wide variety of scientific areas with a common interest in improving         
Computer Communications and Networks.                                          

SCOPE                                                                          
=====                                                                          
The primary focus of the conference is on new and original research results    
in the areas of design, implementation and applications of Computer            
Communications and Networks.  We solicit the submission of papers that         
address novel, challenging and innovative results. Therefore the topics        
that will be addressed include, but are not limited to:                        

   o  Optical Communications Networks      
   o  Wireless/Mobile Communication Networks 
   o  ATM Networking                         
   o  Internet Services/Applications                                          
   o  Wireless Multimedia Applications                                      
   o  Real-time Communications                                                 
   o  Quality of Services (QoS) Issues                                         
   o  LAN/WAN Internetworking                                                 
   o  Network Interoperability & Scalability                
   o  Personal Communication Services                                          
   o  Network Control Management 
   o  Broadband Networks 
   o  Intelligent Networks 
   o  Multicast & Routing Protocols  
   o  Network Security                                                         
   o  Media Access Control/Mobility Algorithms 
   o  Network Reliability  
   o  High Speed Network OAM/Protocols                                         
   o  Video-on-Demand                                                          
   o  Data Traffic Engineering 
   o  Network Management 
   o  Global Infrastructure Network Evolution 
   o  Multimedia Human-Machine Interface                                       
   o  Performance Modeling/Analysis                                            
   o  Communication Software                                                   
   o  Protocol Design/Validation/Testing                                 
   o  Networked Databases 
   o  Network Architectures 

SUBMISSION                                                                     
===========                                                                    
Authors are invited to submit complete and original papers.  Papers that       
may be submitted for consideration include those that have not previously      
been published in another forum, or are not currently being published or       
reviewed by another journal or conference.  All submitted papers will be       
refereed for quality, correctness, originality and relevance. The program      
committee reserves the right to accept a submission as long, short or          
poster presentation. Of particular interest are papers which address          
experiences with concrete Computer Communications and applications.  All       
accepted papers will be published in the conference proceedings. Authors       
will be interested to know that special issues of journals containing          
outstanding papers from the conference are being planned.                      

Manuscripts should include an abstract and be limited to 5000 words.           
Submissions should include the title, author(s), author's affiliation,         
e-mail address, fax number and postal address. In case of multiple authors,    
an indication of which author is responsible for correspondence and            
preparing the camera ready paper for the proceedings should also be            
included. Six copies of the manuscript should be submitted by Friday,          
May 29,1998 (extended) to one of the Program Co-Chairs:                                 

Dr. Kia Makki                          
The Center for Telecommunications Studies 
The University of Southwestern Louisiana 
Lafayette, LA 70504-3890 
e-mail: [email-masked] 
Tel: (318) 482-5872                                                            
Fax: (318) 482-5872                                                            

Dr. Imrich Chlamtac 
MS EC33, P.O. Box 830688 
The University of Texas at Dallas 
Richardson, TX 75083 
e-mail: [email-masked] 
Tel: (972) 883-6295 
Fax: (972) 883-2710                                                            

For more information about the conference (as opposed to paper submissions)    
please send e-mail to [email-masked].                                       

IMPORTANT DATES                                                                
================                                                               
Paper submission deadline:   May 29, 1998                                    
Notification of acceptance:  July 17, 1998                                     
Camera ready papers due:     August 10, 1998                                     

WORKSHOPS, TUTORIALS AND INDUSTRIAL EXHIBITS 
============================================
Proposals must clearly identify the intended audience. Tutorial 
proposal should be considerably broader than the communications and 
network research communities. Exhibits should should illustrate 
innovative technology. Please send your proposal by May 29, 1998 to 
Professor O. Frieder, Workshop and Tutorial Chair, College of Engineering, 
Florida Institute of Technology, Melbourne, FL 32901 ([email-masked]). 

SOCIAL ACTIVITIES
==================
Lafayette is situated within 130 miles of New Orleans and 220 miles 
of Houston. It is serviced by the major Airlines.  It is famous for 
its distinct Cajun culture, food and music. Besides the technical 
program, a very entertaining social program and tours are being planned.

CONFERENCE ORGANIZING COMMITTEE 
===============================
General Chairs: 
B. Mukherjee, UC Davis 
N. Pissinou, USL 

Program Chairs: 
I. Chalmtac, UT Dallas 
K. Makki, USL 

Program Vice-Chairs: 
Y. Fang, UT Dallas 
C. Qiao, SUNY Buffalo 

Program Committee: 
I. F. Akyildiz, Georgia Tech. 
M. H. Ammar, Georgia Tech. 
H. Arabnia, U. of Georgia 
B. Chen, UT Dallas 
J. C.I. Chuang, AT&T Labs-Research 
P. Dowd, DoD
D. Everitt, Univ. of Melbourne, Australia 
A. Farago, UT Dallas 
B. Gavish, Vanderbilt U. 
S. Goyal, GTE Labs   
R. Guerin, IBM T.J.Watson Research Center 
Z. Haas, Cornell Univ. 
D. Kazakos, USL 
L. Kleinrock, UCLA 
R. Krishnan, UT Dallas 
Y. B. Lin, NCTU, Taiwan 
T. Liu, Ascend Communications  
M. T. Liu, Ohio State U. 
F. Lombardi, Texas A&M 
S. Makki, RMIT 
P. McKinley, Michigan State.
R. Melhem, Univ of Pittsburgh
W. M. Moh, San Jose St. 
L. E. Moser, UC S. Barbara 
M. Mutka, Michigan State 
L. Ni, Michigan State 
Y. Pan, U. of Dayton 
D. K. Panda, Ohio State 
W. Peng, SW Texas State 
G. Polyzos, UC San Diego 
S. S. Rappaport, SUNY at Stony Brooks 
I. Rubin, UCLA 
S. Sahni, U. of Florida 
G. Sasaki, U. Hawaii 
M. Schwartz, Columbia U. 
M. Singhal,  Ohio State 
K. Sohraby,  U. of Missouri 
A. K. Somani, Iowa State 
T. Todd,  McMaster 
H.C. Torng, Cornell U. 
E. Torng, Michigan State 
S. Tripathi, UC Riverside 
Y. Yang,  U. of Vermont 
T. Znati, Univ. of Pittsburgh
Z. Zhang, Bell Laboratories 
others (See Web Site)  

Industrial Committee: 
K. Bhat, Lucent Tech. 
C. Fayet, INT, France 
A. Gaivoronski, ITALTEL IT 
A. Kogiantis, Lucent Tech. 
P. O'Reilly,  GTE Lab. 
H. Saito,  NTT, Japan 
A. Vernon, BellSouth 
H. Rudin, IBM, Switzerland 

Government Committee: 
S. Balikirsky, US Army 
P. W. Dowd, U.S. Department of Defense  
D. Fisher, NSF 
M. Halem, NASA 
D. Su,  NIST 
D. Grossman, US Gov. 
T. Pressley, ARO 

International Committee: 
I. Cidon, Technion, Israel 
T. S. Dillon, LaTrobe, AU 
J. Misic, Hong U. ST 
Y. Oie,  KIT, Japan 
Z. Y. Zomaya, UWA, AU 

Publicity Chairs: 
M. Atiquzzaman, U. Dayton 
J. Wigglesworth, IBM CA 

Panel Chairs: 
F. Golshani, Arizona State 
M. S. Obaidat, Monmouth 

Local Arrangm. Chair: 
R. Henry,  USL

Social Activities Chair: 
J. V. Lillie, BellSouth 

Treasurer: 
E. K. Park, U. of Missouri 

Registration Chairs: 
S. Busovaca, Cal. State Sac 
X. Jia, City U. Hong Kong 

Information: 
http://www.cacs.usl.edu/~ic3n